postbooks_4.9.2-1_amd64.deb


Advertisement

Description

postbooks - multi-user accounting / CRM / ERP suite (GUI)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: postbooks
Package version: 4.9.2
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 26.82 KB
Download size: 6.84 MB
Official Mirror: archive.ubuntu.com
A full-featured, fully-integrated business management system, the core of the award winning xTuple ERP Suite. Built with the open source PostgreSQL database and the open source Qt framework for C++, it provides the ultimate in power and flexibility for a range of businesses and industries of any size. This package contains the GUI. Install it on any workstation that needs access to the PostBooks database. There is no server component other than an instance of PostgreSQL itself.

Alternatives

    Download

    Source package: postbooks

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install postbooks deb package:
      # sudo apt-get install postbooks

    Files

    • /usr/bin/postbooks
    • /usr/bin/xtuple
    • /usr/share/applications/postbooks.desktop
    • /usr/share/doc/postbooks/README.Debian.gz
    • /usr/share/doc/postbooks/changelog.Debian.gz
    • /usr/share/doc/postbooks/copyright
    • /usr/share/man/man1/postbooks.1.gz
    • /usr/share/man/man1/xtuple.1.gz
    • /usr/share/menu/postbooks

    Changelog

    2015-10-02 - Daniel Pocock <daniel@pocock.pro> postbooks (4.9.2-1) unstable; urgency=medium * New upstream release.

    2015-09-07 - Daniel Pocock <daniel@pocock.pro> postbooks (4.9.1-3) unstable; urgency=medium * Update VCS fields to continue using alioth.

    2015-09-03 - Daniel Pocock <daniel@pocock.pro> postbooks (4.9.1-2) unstable; urgency=medium * Add missing patches directory.

    2015-09-03 - Daniel Pocock <daniel@pocock.pro> postbooks (4.9.1-1) unstable; urgency=medium * New upstream release.

    2015-06-04 - Daniel Pocock <daniel@pocock.pro> postbooks (4.7.0-3) unstable; urgency=medium * Remove build dependency on libqt4-webkit (Closes: #787747)

    2014-10-19 - Daniel Pocock <daniel@pocock.pro> postbooks (4.7.0-2) unstable; urgency=medium * Remove some explicit references to PostgreSQL 9.1.

    2014-10-18 - Daniel Pocock <daniel@pocock.pro> postbooks (4.7.0-1) unstable; urgency=medium * New upstream release.

    2014-09-23 - Daniel Pocock <daniel@pocock.pro> postbooks (4.6.0-1) experimental; urgency=low * New upstream release.

    2013-10-07 - Daniel Pocock <daniel@pocock.com.au> postbooks (4.1.0-3) unstable; urgency=low * Ensure libxtuplecommon-dev depends on shlib (Closes: #725645)

    2013-10-05 - Daniel Pocock <daniel@pocock.com.au> postbooks (4.1.0-2) unstable; urgency=low * README.Debian: mention postbooks-updater

    Advertisement
    Advertisement